.pagebar{
	width:100%;
	padding: 10px 0;
}
.pagebar div{
	margin: 0;
	padding: 0;
}
.pagebar>.pb-subpage{
	display:inline-block;
	cursor:pointer;
}
.pagebar>.pb-subpage:hover{
	font-weight:700;
}
.pagebar>.pb-subpage .pb-content{
	text-align:center;
	white-space: nowrap;
	padding-left:20px;
}
.pagebar>.pb-subpage>.pb-block{
	width:100%;
	background-color:#ddd;
	height:40px;
	display:inline-block;
}
.pagebar>.pb-subpage>.pb-arrow{
	border-color: transparent;
	border-right-color: rgba(0,0,0,.15);
	height:0px;
	width:0px;
	position:absolute;
	display:inline-block;
}
.pagebar>.pb-subpage>.pb-block>.pb-content{
	padding-top:12px;
	text-align:center;
	font-weight:bold;
}
.pagebar>.pb-subpage .pb-arrow:before{
	content:" ";
	border-width: 7px 7px 7px 0px;
	border: 22px solid white; 
	border-color: transparent;
	border-left-color: white;
	position:absolute;
	margin-top:-2px;
}
.pagebar>.pb-subpage .pb-arrow:after{
	content:" ";
	 border-width: 7px 7px 7px 0px;
	border: 20px solid #ddd; 
	border-color: transparent;
	border-left-color: #ddd;
	position:absolute;
}
.pagebar>.pb-subpage>.pb-block:before{
	content:" ";
}
.pagebar>.pb-subpage.proceeded>.pb-block{
	background-color:#ccc;
}
.pagebar>.pb-subpage.proceeded .pb-arrow:after{
	border-left-color:#ccc;
}
.pagebar>.pb-subpage.current .pb-arrow:after{
	border-left-color:rgb(51, 122, 183);
}
.pagebar>.pb-subpage.current>.pb-block{
	color:white!important;
	background-color:rgb(51, 122, 183);
}
.pagebar>.pb-subpage.unset .pb-arrow:after{
	border-left-color:#ddd;
}
.pagebar>.pb-subpage.unset>.pb-block{
	background-color:#ddd;
}
.pagebar>.pb-subpage.skipped .pb-arrow:after{
	border-left-color:#eee;
}
.pagebar>.pb-subpage.skipped>.pb-block{
	background-color:#eee;
}

.pb-positions{
	width:100%;
	text-align:center;
	display:none;
}
.pb-positions>div{
	display:inline-block;
	width:14px;
}
.pb-positions .pb-position{
	width:0px;
	height:0px;
}
.pb-positions .pb-position:before{
	content:" ";
	border-radius:4px 4px 4px 4px;
	border: 3px solid black;
	position:absolute
}
.pb-positions .pb-position:after{
	content:" ";
	border-radius:3px 3px 3px 3px;
	border: 2px solid white;
	margin:1px;
	position:absolute
}
.pb-positions .pb-position.current:after{
	border: 2px solid black;
}